﻿@model BeerOverflow.Web.Models.CountryViewModel
@{
    ViewData["Title"] = "EditCountry";
}

<h1 style="color:#b58900">Edit country</h1>

<h4>Changing the name of @Model.Name</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="EditCountry" asp-route-id="@Model.Id">
            <input asp-for="Name" class="form-control" />
            <br />
            <div class="form-group">
                <input type="submit" value="Save" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>


<div>
    <a asp-controller="Brewery" asp-action="ListBreweries">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
